.icon-title {
    display: flex;
    justify-content: flex-start;

    .icon-container {
        display: flex;
        padding-right: 1.8rem;
        min-width: 100px;
        width: 15%;

        .icon {
            max-width: 100%;
        }
    }

    h2 {
        font-size: 4rem;
    }

    p {
        font-size: 1.25rem;
    }
}